//上传配置
export default {
	imageIncludes: function (type) {
		return ["image/gif", "image/jpeg", "image/png"].includes(type);
	},

	videoIncludes: function (type) {
		return ["video/mp4", "video/avi"].includes(type);
	}
}
